.listado_cont{
    margin: 0 auto;   
    width: 60%;
}
a{
    text-decoration: none;
    color: black;
}
a:visited{
    text-decoration: none;
    color: black;
}
.cont-recibo{
    margin: 0 auto;
    width: 60%;
    /*border: 1px solid black;*/
    padding: 2%;
    min-width: 750px;
}
.cont-recibo h1{
    font-size: 25px;
    /*text-align: center;*/
    margin-bottom: 5%;
    margin-left: 5%;
    color: #2E7D32;
}
.listado{
    width: 98%;
    margin: 0 auto;
    padding: 3%;
    border: 1px solid black;
    border-radius: 1%;
}
.lista-rf{
    font-size: 22px;
    list-style: none;
}
.tabla{
    width: 100%;
}
#datos{
    border: 1px solid #ccc;
}
tr{
    border-bottom: 1px solid #000000;
}
td{
    padding: 10px;
    font-size: 16px;
}
a{
    font-size: 30px;
    
}
a:visited{
    color: #2E7D32;
}
a:link{
    color: #2E7D32;
}
.img-barras{
    width: 200px;
}
.fecha{
    margin-left: 10px;
    margin-bottom: 10PX;
    padding-left: 5px;
    width: 135px;
    font-size: 16px;    
    border-radius: 10px 10px 10px 10px;
    background-color: #c1c4be;
    background-color: rgb(210, 210, 210);
}
#select_periodos{
    width: 120px;
    display: inline;  
}
header {
      /*background-color: white;*/
      height: 10vh;
      color: white;
      padding: 20px;
      display: flex;
      align-items: center;
      justify-content: space-between;
      background: #2E7D32;
    }

    header img {
      height: 180px;
    }
    nav a {
     color: #FFF;
        margin: 0 15px;
      text-decoration: none;
      font-weight: bold;
      font-size: 20px;
    }
    nav a:visited{
      color: #FFF;
      margin: 0 15px;
      text-decoration: none;
    }
    nav a:link{
     color: #FFF;
    }
    nav a{
    color: #FFF;
    font-size: 20px !important;
}
   
   
    main {
      padding-top: 40px;
      height: 90vh;
      background-color: #f0f0f0;
    }
    .h2center {
        text-align: center;
    }
    .usuario{
        text-transform: capitalize;
    }
 @media only screen and (max-width: 768px) {
 header {
      /*background-color: white;*/
      height: 6vh;
 }
}   